.file-list {
	margin-top: 30px;
}

.file-list-file {
	display: block;
	background: #D9E9FC;
	padding: 12px 18px;
	margin-top: 15px;
	text-decoration: none;
	color: #000;
	font-family: 'Archivo Black',sans-serif;
}

.pagination {
	margin-top: 30px;
	padding: 2px;
	display: block;
	background: #D9E9FC;
	overflow: hidden;
}

.pagination ul {
	list-style: none;
}

.pagination li {
	display: inline-block;
	border-left: 1px solid #D9E9FC;
	border-right: 1px solid #D9E9FC;
}

.pagination li:first-child {
	float: left;
}

.pagination li:last-child {
	float: right;
}

.pagination a {
	display: inline-block;
	padding: 10px 20px;
	background: #4060A9;
	color: #fff;
}

.pagination a:hover {
	background: #617FBF;
}

.pagination li.active a {
	background: #617FBF;
}

@media screen and (max-width: 650px) {
	.pagination {
		padding-bottom: 10px;
	}

	.pagination li {
		display: none;
	}

	.pagination li:first-child, .pagination li:last-child {
		display: inline-block;
	}
}